Inhalte

# Programmieren mit LibreOffice Basic

Grundlegende Informationen über den Umgang mit Makros und LibreOffice Basic.

## Grundlagen

Dieser Abschnitt beschreibt die Grundlagen für die Arbeit mit LibreOffice Basic.

## Syntax

Dieser Abschnitt beschreibt die grundlegenden Syntaxelemente von LibreOffice Basic. Eine ausführliche Beschreibung finden Sie im separat verfügbaren LibreOffice Basic Programmier-Handbuch (englisch).

## Integrierte Entwicklungsumgebung (IDE)

Dieser Abschnitt beschreibt die integrierte Entwicklungsumgebung (Integrated Development Environment, IDE) von LibreOffice Basic.

## Dokumentereignis-gesteuerte Makros

In diesem Abschnitt wird beschrieben, wie Skripte zu Anwendungs-, Dokument- oder Formularereignissen zugewiesen werden können.

Bitte unterstützen Sie uns!